blob: d6732b67a2e61b151e8b8ce9ed6cc6aec06f23c7 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.graphiti.ui.capabilities;singleton:=true
Bundle-Version: 0.8.0.qualifier
Bundle-Activator: org.eclipse.graphiti.ui.capabilities.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: %providerName
Bundle-Localization: plugin